当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu8.10执行更新出错
帖子发表于 : 2008-11-05 21:33 

注册: 2008-01-19 15:10
帖子: 114
送出感谢: 0 次
接收感谢: 0 次
我是由8.04更新到10的,更新完毕之后再使用更新管理器更新时会出错,错误如下:
代码:
A upgrade from 'intrepid' to 'hardy' is not supported with this tool.

sources.list文件内容如下:
代码:
deb http://mirror.lupaworld.com/ubuntu intrepid main restricted universe multiverse
deb http://mirror.lupaworld.com/ubuntu intrepid-security main restricted universe multiverse
deb http://mirror.lupaworld.com/ubuntu intrepid-updates main restricted universe multiverse
deb http://mirror.lupaworld.com/ubuntu intrepid-backports main restricted universe multiverse
deb http://mirror.lupaworld.com/ubuntu intrepid-proposed main restricted universe multiverse
deb-src http://mirror.lupaworld.com/ubuntu intrepid main restricted universe multiverse
deb-src http://mirror.lupaworld.com/ubuntu intrepid-security main restricted universe multiverse
deb-src http://mirror.lupaworld.com/ubuntu intrepid-updates main restricted universe multiverse
deb-src http://mirror.lupaworld.com/ubuntu intrepid-backports main restricted universe multiverse
deb-src http://mirror.lupaworld.com/ubuntu intrepid-proposed main restricted universe multiverse

google搜索了一下,有几个英文网页提到了这个问题,但是没能解决我的问题。
请求达人现身,先谢过了!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu8.10执行更新出错
帖子发表于 : 2008-11-05 21:41 

注册: 2008-01-19 15:10
帖子: 114
送出感谢: 0 次
接收感谢: 0 次
这似乎是ubuntu8.10的一个bug,并且似乎还没解决。
https://bugs.launchpad.net/ubuntu/+bug/281359


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu8.10执行更新出错
帖子发表于 : 2008-11-15 22:59 

注册: 2008-02-04 22:33
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
Any update about this issue?
I also encountered this. :(


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ubuntu8.10执行更新出错
帖子发表于 : 2008-11-16 13:35 
头像

注册: 2007-05-25 16:47
帖子: 881
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
做发行版更新了么?

先做发行版更新
如果没有update-manager就先安装它
代码:
sudo apt-get install update-manager


然后:
代码:
sudo update-mananger -d


然后再
代码:
sudo apt-get update


最后由 blackiron 编辑于 2008-11-16 13:46,总共编辑了 1 次

页首
 用户资料  
 
5 楼 
 文章标题 : Re: ubuntu8.10执行更新出错
帖子发表于 : 2008-11-16 13:37 

注册: 2008-10-18 8:55
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
我没有碰到这问题,我也是直接从8.04升过来的


页首
 用户资料  
 
6 楼 
 文章标题 : Re: ubuntu8.10执行更新出错
帖子发表于 : 2008-12-02 13:43 

注册: 2008-08-23 14:26
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
4楼的 sudo update-mananger -d

多了一个n,应该是
sudo update-manager -d


页首
 用户资料  
 
7 楼 
 文章标题 : Re: ubuntu8.10执行更新出错
帖子发表于 : 2008-12-27 22:19 

注册: 2008-02-04 22:33
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
Solved, need remove update-manager firstly and install again.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Bing [Bot] 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译